Bug 587106 - No BZ component for Release Notes.
Summary: No BZ component for Release Notes.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Communications Platform
Classification: Retired
Component: doc-Platform_Installation_Guide   
(Show other bugs)
Version: 1.2.4
Hardware: All
OS: Linux
low
high
Target Milestone: RC
: ---
Assignee: Tom WELLS
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-28 22:44 UTC by Andrew Ross
Modified: 2015-05-18 01:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-25 23:26:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrew Ross 2010-04-28 22:44:44 UTC
Description of problem: There is no component for release notes. There is also no version 1.2.5 in BZ.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Tom WELLS 2010-08-31 05:15:49 UTC
Release Notes component has been added to Bugzilla.

JBCP 1.2.5 version has been added to Bugzilla.

Comment 2 Andrew Ross 2010-10-14 00:26:43 UTC
component: doc-Release_Notes
version: 5.0 

thanks Tom


Note You need to log in before you can comment on or make changes to this bug.